Subject: Ticket Assigned - ارجاع قطعه
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 02:20:07 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   ارجاع قطعه  اود ارجاع قطعه علم بأنها سليمه ولم يتم فتحها كما وصلتني في علبتها او كرتونها ولم يكن موضح في الموقع انها لا يتم ارجاعها الطلب بقيمة 838 ماذا افعل به وانا لم اعد احتاجه ولم توضحو انتم انهو لا يم ارجاعه 

I would like to return a piece that I know is intact and has not been opened as I received in its box or carton and it was not indicated on the website that it is not returned. The order with a value of 838 what should I do with it and I no longer need it and you did not explain that it cannot be returned 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151544